{
  "name": "TheCoreDev/planification-livraison-module",
  "description": "PlanificationLivraison module for Thelia",
  "license": "LGPL-3.0-or-later",
  "type": "thelia-module",
  "require": {
    "thelia/installer": "~1.1"
  },
  "extra": {
    "installer-name": "PlanificationLivraison"
  }
}